"CPIO archive" = "Arquivo CPIO";
"CPGZ archive" = "Arquivo CPGZ";
"ZIP archive" = "Arquivo Zip";
"tar archive" = "Arquivo tar";
"gzip compressed tar archive" = "arquivo tar com compressão gzip";
"bzip2 compressed tar archive" = "arquivo tar com compressão bzip2";
"gzip compressed archive" = "arquivo com compressão gzip";
"unix compressed archive" = "arquivo com compressão unix";
"bzip2 compressed archive" = "arquivo com compressão bzip2";
"MacBinary archive" = "Arquivo MacBinary";
"BinHex archive" = "Arquivo BinHex";
"uuencoded archive" = "Arquivo uuencoded";
"AppleSingle archive" = "Arquivo AppleSingle";
"PAX archive" = "Arquivo PAX";

"Archive" = "Arquivar";
"Unarchive" = "Desarquivar";
